mpType=4
FontType=1
LoopMode=1
zLeftGP=0.789999
zRightGP=-0.070000
zTopGP=-0.290000
zBottomGP=-1.049998
zLeftMPL=-2.000000
zRightMPL=9.000000
zTopMPL=2.000000
zBottomMPL=-2.000000
LightgunLeftMotorStrength=255
LightgunRightMotorStrength=255
LightgunRumbleTime=0.030000
10x11PixelRatio=0
DisableKeyCombo=0
RumbleTopText=32
RumbleLeftText=16
RomBrowserCount=14
DefaultScreenshotSaveSlot=1
automaticScreenShotSwitching=0
screenShotSpeed=2.000000
zoomSpeed=17.500000
CDTopText=0
CDLeftText=-37
MenuScrollSpeed=10.000000
RombrowserAnimationRepeat=1
MouseScopeSpeed=3
RomBrowserAnimationFrameCount=9
BetazLeft=0.699999
zRight=-0.339999
zTop=-1.479999
zBottom=1.609999
SoftwareFilter=17
HardwareFilter=2
FlickerFilter=0
Soften=0
ShowFPS=0
SoundFrequency=0
SoundInterpolation=2
LowPassFilter=0
SurroundSound=1
DisableMenuSounds=0
Disable34=0
DisableSaveStates=0
Controller1ButtonA=1
Controller1ButtonB=0
Controller1ButtonX=3
Controller1ButtonY=2
Controller1ButtonLeft=6
Controller1ButtonRight=7
Controller1ButtonSelect=32
Controller1ButtonStart=16
Controller1ButtonFastForward=5
Controller1ButtonRewind=64
Controller1ButtonLoadState=-1
Controller1ButtonSaveState=-1
Controller1ButtonExitGame=128
Controller1ButtonShowFPS=7
Controller2ButtonA=1
Controller2ButtonB=0
Controller2ButtonX=3
Controller2ButtonY=2
Controller2ButtonLeft=6
Controller2ButtonRight=7
Controller2ButtonSelect=32
Controller2ButtonStart=16
Controller2ButtonFastForward=5
Controller2ButtonRewind=64
Controller2ButtonLoadState=-1
Controller2ButtonSaveState=-1
Controller2ButtonExitGame=128
Controller2ButtonShowFPS=7
Controller3ButtonA=1
Controller3ButtonB=0
Controller3ButtonX=3
Controller3ButtonY=2
Controller3ButtonLeft=6
Controller3ButtonRight=7
Controller3ButtonSelect=32
Controller3ButtonStart=16
Controller3ButtonFastForward=5
Controller3ButtonRewind=64
Controller3ButtonLoadState=-1
Controller3ButtonSaveState=-1
Controller3ButtonExitGame=128
Controller3ButtonShowFPS=7
Controller4ButtonA=1
Controller4ButtonB=0
Controller4ButtonX=3
Controller4ButtonY=2
Controller4ButtonLeft=6
Controller4ButtonRight=7
Controller4ButtonSelect=32
Controller4ButtonStart=16
Controller4ButtonFastForward=5
Controller4ButtonRewind=64
Controller4ButtonLoadState=-1
Controller4ButtonSaveState=-1
Controller4ButtonExitGame=128
Controller4ButtonShowFPS=7
HDMode=0
DeadZone=0.540000
ROMInfo=0
BGVollume=-460.000000
HideFileExtensions=1
ReverseStereo=0
ScreenshotSaving=1
Controller1TurboButtonA=0
Controller1TurboButtonB=0
Controller1TurboButtonX=0
Controller1TurboButtonY=0
Controller1TurboButtonLeft=0
Controller1TurboButtonRight=0
Controller2TurboButtonA=0
Controller2TurboButtonB=0
Controller2TurboButtonX=0
Controller2TurboButtonY=0
Controller2TurboButtonLeft=0
Controller2TurboButtonRight=0
Controller3TurboButtonA=0
Controller3TurboButtonB=0
Controller3TurboButtonX=0
Controller3TurboButtonY=0
Controller3TurboButtonLeft=0
Controller3TurboButtonRight=0
Controller4TurboButtonA=0
Controller4TurboButtonB=0
Controller4TurboButtonX=0
Controller4TurboButtonY=0
Controller4TurboButtonLeft=0
Controller4TurboButtonRight=0
zLeftP=2.569999
zRightP=-1.270000
zTopP=-0.929998
zBottomP=0.650000
zLeftJ=3.909997
zRightJ=-3.119951
zTopJ=-0.590001
zBottomJ=-0.849991
GameNameColor=0
GameNameSelectedColor=4
FolderColor=2
MenuOption=0
MenuOptionSelected=4
FontSizeGUI=17
FullNameColor=5
showTransparency=0
HighResScreenshots=0
zLeftB=-8.410098
zRightB=2.129998
zTopB=4.049998
zBottomB=-4.240004
EnableAudioAdjust=1
zLeftA=-0.562390
zRightA=-1.787494
zTopA=1.622501
zBottomA=7.547563
zLeftS=-10.340005
zRightS=-20.830038
zTopS=3.040006
zBottomS=9.930134
MenuVertSpacing=19
FontSize=17
animationFPS=10
animationSpeed=0.000000
zLeftPB=1.030001
zRightPB=3.459997
zTopPB=0.100000
zBottomPB=-0.950000
zLeftG=0.000000
zRightG=0.000000
zTopG=0.000000
zBottomG=0.000000
previewTransparency=200
RomBrowserTopText=-9
RomBrowserLeftText=4
FullnameTopText=-7
FullNameLeftText=-16
VideoTopText=-9
VideoLeftText=37
SoundTopText=-3
SoundLeftText=56
GeneralTopText=-3
GeneralLeftText=28
MainMenuTopText=-1
MainMenuLeftText=103
EmulatorOptionsTopText=5
EmulatorOptionsLeftText=2
ControllerMenuOptionsTopText=-18
ControllerMenuOptionsLeftText=4
TurboControllerOptionsTopText=38
TurboControllerOptionsLeftText=-6
ControllerOptionsTopText=-11
ControllerOptionsLeftText=1
previewBorder=1
fadeSpeed=17
ImageTextTopText=2
ImageTextLeftText=-5
InGameTopText=15
InGameLeftText=249
CheatTopText=12
CheatLeftText=-4
zTopHT=-18
zBottomHT=-233
leftClip=86
topClip=109
clipWidth=563
clipHeight=407
RombrowserWidth=205
zLeftAR=1.676626
zRightAR=-0.736511
zTopAR=3.463504
zBottomAR=9.616673
distA=0.009500
minA=-0.200000
maxA=-0.800000
distA2=0.000170
minA2=-0.495099
maxA2=-0.505099
cDist=100
SkinPath=Metroid
